/*-----------------------------------------------------------------------------------*/
/* _BASE
/*-----------------------------------------------------------------------------------*/
* { margin:0;padding:0;border:none;font-weight:normal;text-decoration:none;box-sizing:border-box; }
@media screen and (min-width: 641px) {
html { font-size:125%; }
}

@font-face {
  font-family: YuGothicM;
  src: local("Yu Gothic Medium");
}

body { color:#000000;text-align:left;background-color:#F1F2F3;font-size:1rem;font-family:-apple-system,BlinkMacSystemFont,"Helvetica Neue","游ゴシック Medium",YuGothic,YuGothicM,"Hiragino Kaku Gothic ProN",メイリオ,Meiryo,sans-serif; }

/*-----------------------------------------------------------------------------------*/
/* _LINK
/*-----------------------------------------------------------------------------------*/
a, a:visited { color:#D81B60;overflow:hidden;outline:none;transition:all 300ms cubic-bezier(0.000, 0.750, 0.250, 1.000); }
a * { transition:all 300ms cubic-bezier(0.000, 0.750, 0.250, 1.000); }
#sub-column a, #sub-column a:visited { color: #919191; }
#sub-column a:hover { color: #999999;background-color:transparent; }
a.blank { background: url(/common/img/icon/new_window.png) no-repeat right center; margin-right:2px;padding-right:14px; }
a:hover,a.blank:hover { color:#ffffff;background-color: #D81B60;  }
a.button { padding:0.7em;border:1px solid; }
a.blank.button { padding-right:1.2em; }
a:hover img { opacity:0.7; }

/*-----------------------------------------------------------------------------------*/
/* _HEADLINE
/*-----------------------------------------------------------------------------------*/
h2.pagetitle { margin-top:20px;text-align:center;font-size:130%; }
.entry h2 { background-color:#222222;display:inline-block;color:#FFFFFF;font-size:2.2rem;font-weight:bold;line-height:1.2;letter-spacing:0.05em; }
#subcat-title { font-size:300%;font-weight:bold; }
h3.post_title a { font-size: 100%; }
.entry h3 { font-size:1.4rem;font-weight:bold;color:#111111;margin:4rem 0 0 0;line-height:1.4; }
.entry h2 + h3:before{ content:'';white-space:wrap; }

@media screen and (max-width: 640px) {
.entry h2 { font-size:1.6rem;letter-spacing:0; }
.entry h3 { font-size:1.2rem;line-height:1.6;letter-spacing:0; }
}

#lead { line-height:2; 	}

/*-----------------------------------------------------------------------------------*/
/* _STRUCTURE
/*-----------------------------------------------------------------------------------*/
header#global-header + * { margin-top:52px; }
#contents { width:1024px;margin:0 auto 2rem;padding-top:2rem;display:flex;display: -webkit-flex;justify-content:space-between;-webkit-justify-content: space-between; }
#main-col,#contents main { width : 720px; }
footer#article-footer { margin-top:48px; }
#sub-column { padding:0px;width:250px;position:relative; }
.inner { width:1024px;position:relative;margin:0 auto; }
.entry { font-size:1rem;color:#060003;line-height:200%; }
.entry h2::selection,
.entry h3::selection,
.entry p::selection,
.entry em::selection,
.entry li::selection,
.entry img::selection,
.entry br::selection { background-color:#222222;color:#FFFFFF; }

@media screen and (max-width: 900px) {
#contents,#main-col,#contents main { width:100%; }
#sub-column { display:none; }
.entry { margin-left:5%;margin-right:5%; }
.entry img { max-width:100%;height:auto; }
}

@media screen and (max-width: 768px) {
.inner { width:100%; }
}

@media screen and (max-width: 640px) {
header#global-header + * { margin-top:46px; }
#contents { width:100%;	margin-bottom:0;padding-top:20px; }
.entry { font-size:1rem;padding:20px 0 0;margin-left:0;margin-right:0;	}
.entry h2,
.entry h3,
.entry p,
.entry ul,
.entry ol { margin-left:20px;margin-right:20px; }
.entry table { padding-left:16px;padding-right:16px; }
}

/*-----------------------------------------------------------------------------------*/
/* _STRUCTURE / PAGE
/*-----------------------------------------------------------------------------------*/
#single header#article-header { padding:48px 0; }
#single main { max-width:1200px;margin-left:auto;margin-right:auto; }

/*-----------------------------------------------------------------------------------*/
/* _HEADER / GLOBAL
/*-----------------------------------------------------------------------------------*/
header#global-header { width:100%;height:52px;padding:0 calc(50% - 600px);z-index:1000;background-color:#f1f2f3;top:0;position:fixed;display:flex;justify-content:space-between; }
a.blogtitle { width:200px;height:52px;display:block;background:url(/assets/img/imasashi_net.png) no-repeat center;background-size:contain;text-indent:-9999px; }
a.blogtitle:hover { background-color:transparent;filter:alpha(opacity=50);-moz-opacity:0.5;opacity:0.5; }

@media screen and (max-width: 1248px) {
header#global-header { padding:0 24px; }
}

@media screen and (max-width: 900px) {
header#global-header { padding:0;display:block; }
header#global-header .blogtitle { margin:0 auto; }
}

@media screen and (max-width: 640px) {
header#global-header { height:46px; }
header#global-header a.blogtitle { height:46px;width:170px; }
}

/*-----------------------------------------------------------------------------------*/
/* _GLOBAL NAVIGATION
/*-----------------------------------------------------------------------------------*/
#gnavi { font-size:0.7rem;z-index:50; }
#gnavi ul li { list-style:none; }
#gnavi ul li a,#gnavi ul li a:visited { display:block;padding:0 1em;height:52px;line-height:52px;color:#333333; }
#gnavi ul li a:hover { background-color:#ffffff; }
#gnavi li ul { display:none;width:300px;position:absolute;background-color:#fff; }
#gnavi li ul li a,header #gnavi li ul li a:visited {color:#666; }
#gnavi li ul li a:hover,#gnavi li ul li a:visited:hover { color:#fff;background-color:#313233; }
#gnavi ul li span { vertical-align:middle; }
#gnavi ul li svg { width:20px;height:20px;margin:0 8px 0 0;vertical-align:middle; }
#gnavi svg path { fill:#666768; }
#gnavi a:hover svg path { fill:#313233; }
#gnavi .search input::placeholder { color:#A0A2A4; }

@media screen and (min-width: 901px) {
#gnavi ul { display:flex;display:-webkit-flex;justify-content:space-between;-webkit-justify-content:space-between; }
#menu-button { display:none; }
#gnavi .search span { display:block;width:52px;height:52px;cursor:pointer; }
#gnavi .search span:hover { background:#FFFFFF; }
#gnavi .search.active { background:#FFFFFF;position:relative;width:316px; }
#gnavi .search svg { margin:16px; }
#gnavi .search form { display:none;position:absolute;top:0;left:52px;height:52px;padding:8px 0; }
#gnavi .search.active form { display:block; }
#gnavi .search form input { font-size:1rem;padding:0.5em;height:36px;width:240px; }
}

@media screen and (max-width: 900px) {
#gnavi { font-size:100%;display:none;position:fixed;top:46;left:0;width:100vw;height:100vh;padding:48px 48px 108px;background:rgba(0,0,0,0.8);pointer-events:auto;overflow-x:hidden;overflow-y:scroll;-webkit-overflow-scrolling: touch; }
#gnavi.active { display:block; }
#gnavi > ul { margin-bottom:72px; }
#gnavi > ul > li > a { padding:0; }
#gnavi > ul > li > a span { font-size:1.2rem;font-weight:bold;color:#A1A2A3; }
#gnavi svg path { fill:#A1A2A3; }
#gnavi > ul > li > ul { display:block;position:relative;width:100%;background-color:transparent;margin-bottom:1rem; }
#gnavi ul li a:hover { background-color:transparent; }
#gnavi > ul > li > ul > li > a,#gnavi > ul > li > ul > li > a:visited { color:#FFFFFF;padding:0;line-height:42px; }
#menu-button { display:block;width:52px;height:52px;position:absolute;top:0;right:0;background:#555555;z-index:1000;cursor:pointer; }
#gnavi .search { margin-top:48px;position:relative; }
#gnavi .search svg { position:absolute;top:13px; }
#gnavi .search form input { font-size:1.2rem;padding:0.5em 0.5em 0.5em 1.5em;width:100%;background:transparent;border-bottom:1px solid #F0F2F4;color:#F0F2F4; }
body.blur-fx { overflow-y:hidden; }
body.blur-fx > *:not(#global-header) { -webkit-filter:blur(5px);filter:blur(5px); }
body.blur-fx > #global-header { background:rgba(0,0,0,0.8); }
body.blur-fx > #global-header h1 { filter:invert(100%); }
}

@media screen and (max-width: 640px) {
#menu-button { width:46px;height:46px; }
}

@media screen and (max-width: 1249px) and (min-width: 468px) {
#gnavi ul li ul li { margin:0; }
#gnavi ul li ul li a { display:block;padding:0 20px;line-height:50px; }
}

/*-----------------------------------------------------------------------------------*/
/* _POST HEADER
/*-----------------------------------------------------------------------------------*/
#post-header h1 { margin-bottom:0.5em;font-size:2.4rem;font-weight:bold;line-height:1.2;letter-spacing:0.04em;font-feature-settings:"palt"; }

@media screen and (max-width: 640px) {
#post-header h1 { font-size:1.6rem;line-height:1.4;margin-bottom:0.4em; }
}

#post-header { border-bottom:1px solid #ccc;padding:36px calc(50% - 595px);display:flex;display:-webkit-flex;justify-content:space-between;-webkit-justify-content:space-between;align-items:center;-webkit-align-items:center; }
#post-header .text { width:58%; }
#post-header .image { width:38%; }
#post-header .image img { width:100%;height:auto;display:block; }
#post-header .date-difference svg { width:16px;height:16px;vertical-align:middle; }
#post-header .date-difference svg path { fill:#919293; }
#post-header .date-difference span { font-size:0.8rem;color:#919293;position:relative;margin-left:6px;vertical-align:middle; }

@media screen and (max-width: 1190px) {
	#post-header { padding:24px; }
}

@media screen and (max-width: 900px) {
	#post-header .text { width:58%; }
	#post-header .image { width:40%; }
}

@media screen and (max-width: 768px) {
	#post-header { border:none;padding:24px 0 0;width:100%;flex-direction: column;-webkit-flex-direction: column; }
	#post-header .text { width:100%;padding:0 5%; }
	#post-header .date-difference { margin-bottom:12px; }
	#post-header .image { width:100%; }
}

.post_text .post_info { font-size:80%; }
.post-info { font-size:70%; }
aside.post-info { margin-bottom:15px; }

#post-header .social_buttons { padding:15px 0;display:flex;flex-wrap:wrap;height:62px; }
#post-header .social_buttons div{ margin-right : 5px; }

@media screen and (max-width: 640px) {
#post-header .social_buttons { height:82px; }
}

/*-----------------------------------------------------------------------------------*/
/* _HEADER / ARCHIVE PAGE
/*-----------------------------------------------------------------------------------*/
#archive-header {padding-top:72px; }
#archive-header h1 { font-size:2rem;margin:0 calc(50% - 600px) 1em; }
#archive-header nav { margin:0 calc(50% - 600px); }
#archive-header p { width:800px;margin:0 calc(50% - 600px) 2em;line-height:2em; }

#archive-header #cat-list { font-size:0.8rem;list-style: none;display:flex;display:-webkit-flex;flex-wrap:wrap;-webkit-flex-wrap:wrap; }
#archive-header #cat-list li { height : 52px; }
#archive-header #cat-list li + li { margin-left:1.6em; }
#archive-header #cat-list li a,#cat-list li a:visited { color:#999999;height:52px;display: block;line-height:1em; }
#archive-header #cat-list li a:hover { color : #333333;background : transparent; }
#archive-header #cat-list li.current-cat a,
#archive-header #cat-list li.current-cat a:visited,
#archive-header #cat-list li.current_page_item a,
#archive-header #cat-list li.current_page_item a:visited { color : #333333; }
#archive-header #cat-list li.current-cat,
#archive-header #cat-list li.current_page_item { border-bottom : 5px solid #333333; }

@media screen and (max-width: 1248px) {
#archive-header h1 { margin:0 24px 1em; }
#archive-header nav { margin:0 24px; }
#archive-header p { margin:0 24px 2em; }
}

@media screen and (max-width: 848px) {
#archive-header p { width:auto }
}

@media screen and (max-width: 640px) {
#archive-header { padding-top:1.4rem; }
#archive-header h1 { font-size:1.4rem;line-height:2.4rem;margin:0 5% 1.4rem; }
#archive-header nav { margin:0;height:42px;overflow:hidden; }
#archive-header nav > div { -webkit-overflow-scrolling:touch;overflow-x: scroll;  }
#archive-header #cat-list { display:table;padding-bottom:24px;margin-top:0;border-collapse:separate;border-spacing:19px 0; }
#archive-header #cat-list li { display:table-cell;height:42px; }
#archive-header #cat-list li a { white-space:nowrap;font-size:0.9rem;height:37px; }
#archive-header p { margin:0 5% 1.4rem;font-size: 0.9rem; }
}

/*-----------------------------------------------------------------------------------*/
/* _HEADER / SEARCH RESULT
/*-----------------------------------------------------------------------------------*/
#search-result header { margin-bottom:36px; }
#search-result header#article-header h1 { font-weight:bold;font-size:1rem;line-height:2;margin-bottom:1rem; }
#search-result header#article-header form input { font-size:2rem;background:transparent;width:100%;color:#B0B2B4;border-bottom:1px solid #000000;padding:12px 0; }

/*-----------------------------------------------------------------------------------*/
/* _ARTICLE LIST / COMMON
/*-----------------------------------------------------------------------------------*/
.article-list article { position: relative;display:flex;display:-webkit-flex; }
.article-list article .keyvisual img { width:100%;height:auto; }
.article-list article h1 { margin:0.6em 0;font-size:1.2rem; }
.article-list article h1 a { color:#20262C;background:none;line-height:140%;font-feature-settings:"palt";font-weight:bold;letter-spacing:0.04em; }
.article-list article h1 a:hover { color:#FFFFFF;background-color:#20262C; }
.article-list article .text .category a { font-size:0.7rem;font-weight:bold;line-height:1em; }
.article-list article .text .tags a { font-size:0.8rem;line-height:1.6em; }
.tags a { display:inline-block;color:#919191;margin-right:1em; }
.tags a:hover { background-color:transparent;color:#000102; }
.tags a:before { content:"#" }
.article-list article .text .post-date { color:#AAABAC;font-size:0.7rem;margin-top:6px; }

.article-list article .summary p { margin:1em 0 0;line-height:180%;color:#666666;width:100%;font-size:0.9rem; }
.post_new { font-weight:bold;font-style:italic;font-family:Georgia;padding:0.4em 0.8em;background-color:#D81B60;color:#ffffff;font-size:0.9rem;position:absolute;top: 0;left:0;z-index:10; }
.item { font-style:italic;font-weight: bold;font-family: Georgia; }

@media screen and (min-width: 641px) {
.article-list article { flex-direction: row-reverse;-webkit-flex-direction: row-reverse;flex-wrap : wrap;-webkit-flex-wrap : wrap;margin-bottom : 3rem; }
}

@media screen and (min-width: 769px) {
.article-list article .text { width:447px;padding-left:20px; }
.article-list article .keyvisual  { width:273px; }
}

@media screen and (min-width: 641px) and (max-width: 768px) {
.article-list article .text { width:62%;padding-left:20px; }
.article-list article .keyvisual  { width:38%; }
}

@media screen and (max-width: 640px) {
.article-list article h1 { font-size:1.2rem; }
.article-list article { flex-direction:column;-webkit-flex-direction : column;margin-bottom:4rem;margin-left:20px;margin-right:20px; }
.article-list article .keyvisual { order:1;-webkit-order:1; }
.article-list article .text { order:2;-webkit-order:2; }
.article-list article .summary { order:3;-webkit-order:3; }
.article-list article .summary p { margin-top:0.6rem;font-size:0.9rem; }
}

/*-----------------------------------------------------------------------------------*/
/* _ARTICLE LIST / SEARCH RESLUT
/*-----------------------------------------------------------------------------------*/
#search-result .article-list article { padding:24px 0;margin:0;border-bottom:1px solid #a0a2a4; }
#search-result .article-list article:nth-of-type(1) { border-top:1px solid #a0a2a4; }
#search-result .article-list .visual { width:100px;margin-right:20px; }
#search-result .article-list .visual img { width:100%;height:auto; }
#search-result .article-list .text { width:calc(100% - 120px);margin:0;padding:0; }
#search-result .article-list article h1 { font-size:1.2rem; }

@media screen and (max-width: 640px) {
#search-result .article-list article { margin:0 20px;flex-direction:inherit; }
#search-result .article-list .visual { width:60px;margin-right:12px; }
#search-result .article-list .text { width:calc(100% - 72px);margin:0;padding:0; }
#search-result .article-list article h1 { font-size:1rem; }
}

/*-----------------------------------------------------------------------------------*/
/* _ARTICLE LIST / INDEX
/*-----------------------------------------------------------------------------------*/
#homepage .article-list article { display:flex;flex-direction:column; }
#homepage .article-list article .text { order:2;width:100%;padding:0; }
#homepage .article-list article .keyvisual { order:1;width:100%;margin-bottom:12px; }
#homepage .article-list .adsense { width:100%; }
#homepage .article-list article,#homepage .article-list .adsense { margin-bottom:60px; }

@media screen and (max-width: 640px) {
#homepage main { margin:42px 0 42px; }
}

@media screen and (min-width: 641px) {
#homepage main { display:flex;justify-content:space-evenly;flex-wrap:wrap; }
#homepage main { margin:52px 24px 52px; }
#homepage .article-list article { width:100% }
}

@media screen and (min-width: 720px) {
#homepage .article-list article { width:47% }
#homepage .article-list article:nth-of-type(1) { order:10; }
#homepage .article-list article:nth-of-type(2) { order:20; }
#homepage .article-list article:nth-of-type(3) { order:30; }
#homepage .article-list article:nth-of-type(4) { order:40; }
#homepage .article-list article:nth-of-type(5) { order:50; }
#homepage .article-list article:nth-of-type(6) { order:60; }
#homepage .article-list article:nth-of-type(7) { order:70; }
#homepage .article-list article:nth-of-type(8) { order:80; }
#homepage .article-list article:nth-of-type(9) { order:90; }
#homepage .article-list article:nth-of-type(10) { order:100; }
#homepage .article-list article:nth-of-type(11) { order:110; }
#homepage .article-list article:nth-of-type(12) { order:120; }
#homepage .article-list .pager { order:130; }
#homepage .article-list .adsense:nth-of-type(1) { order:41; }
#homepage .article-list .adsense:nth-of-type(2) { order:81; }
}

@media screen and (min-width: 1024px) {
#homepage .article-list article { width:29% }
#homepage .article-list .adsense:nth-of-type(1) { order:61; }
#homepage .article-list .adsense:nth-of-type(2) { order:121; }
#homepage main { max-width:1440px;margin:52px auto 52px; }
#homepage .article-list .adsense { padding:0 calc(50% - 512px);text-align:center; }
}

/*-----------------------------------------------------------------------------------*/
/* _PAGER
/*-----------------------------------------------------------------------------------*/
.pager { width:100%;padding: 0 5%;text-align:center; }
.pager .page_num { display:block;border: none;font-size:2.2rem;padding:0;margin : 0 0 1rem 0; }
.pager .current,.pager .page,.pager .first,.pager .last,.pager .omitted { width:2em;height:2em;display:inline-block;padding:0;margin:0.3em;border:0;line-height:2em;font-size:1.3rem;vertical-align:middle;letter-spacing:-0.05em;font-weight:bold; }
.pager .omitted { font-family:sans-serif;font-size:0.9rem; }
.pager .page:hover,.pager .first:hover,.pager .last:hover { border-radius:50%; }

/*-----------------------------------------------------------------------------------*/
/* _TABLE / DEFINITION LISTS
/*-----------------------------------------------------------------------------------*/
dl#work_profile { padding: 15px 0;border-top: 1px solid #cccccc;border-bottom: 1px solid #cccccc; }
dl#work_profile dt{ float: left;width: 6em; color: #555; }
dl#work_profile dd{ padding-left:6em; }

dl.works-credits { display:flex;justify-content:space-between;flex-wrap:wrap;margin-top:48px; }
dl.works-credits dt{ width:9em;color:#999999; }
dl.works-credits dd{ width:calc(100% - 9em); }

.bordertable { width:100%;margin-bottom : 2em;border-spacing: 0;font-size: 1rem;line-height:1.6; }
.bordertable th { font-weight:bold;background:#e3e3e3;text-align:center;line-height:1.2em;padding:0.8em 0.4em; }
.bordertable td { border-bottom:1px solid #d0d0d0;padding:1em 0.4em; }

dl.date-list { display:flex;display:-webkit-flex;justify-content:space-between;-webkit-justify-content:space-between;flex-wrap:wrap;-webkit-flex-wrap:wrap;padding:0; }
dl.date-list dt { color:#999999; }
dl.date-list.daily dt { width:9rem; }
dl.date-list.daily dd { width:calc(100% - 9rem); }
dl.date-list.yearly dt { width:5rem; }
dl.date-list.yearly dd { width:calc(100% - 5rem); }
dl.date-list.yearly dt, dl.date-list.yearly dd { padding:6px 0;line-height:180%; }

@media screen and (min-width: 641px) {
dl.date-list.daily dt { padding:6px 0; }
dl.date-list.daily dd { padding:6px 0; }
}

@media screen and (max-width: 640px) {
dl.date-list.yearly dt { width:22%; }
dl.date-list.yearly dd { width:78%; }
dl.date-list.daily dt { width:100%;line-height:160%; }
dl.date-list.daily dd { width:100%;line-height:160%; }
dl.date-list.daily dd + dt { margin-top:12px; }
}

/*-----------------------------------------------------------------------------------*/
/* _ENTRY MODULES / MARGIN
/*-----------------------------------------------------------------------------------*/
.entry p + p,
.entry p + blockquote,
.entry blockquote + p,
.entry blockquote + blockquote,
.entry p + .i-wrap,
.entry p + .youtube,
.entry p + table { margin-top: 2em; }
.entry p + .instagram-media { margin-top: 0.4em !important; }
.entry p + .blogcard { margin-top:1em; }

.entry * + h2 { margin-top:84px; }
.entry h2 + * { margin-top:24px; }
.entry h2 + h3 { margin-top:0.4rem;	}
.entry * + h3 { margin-top:60px; }
.entry h3 + * { margin-top:12px; }

.entry ul + p,.entry ol + p { margin-top:1em; }
.entry p + ul,.entry p + ol{ margin-top:1em; } 
.entry * + ul,.entry * + ol { padding-left:1.8em; }
.entry ul li,.entry ol li { padding:0.25em 0 0.25em 0.5em;line-height:1.8; }
.entry ul.spaced li,.entry ol.spaced li { margin-bottom: 1rem; }

.entry .i-wrap + p,.entry .youtube + p { margin-top: 0.4em; }
.commentlist p + p { margin-top: 1rem; } 
.entry br + img { margin-top:12px; }
.blogcard + p { margin-top:1rem; }

@media screen and (max-width: 640px) {
.entry p + p,
.entry p + blockquote,
.entry p + table { margin-top:1.6em; } 
}
@media screen and (max-width: 640px) {
.entry * + h2 { margin-top:48px; }
.entry ul, .entry ol, .entry dl{ margin: 1em 20px 0 20px; } 
.entry li { padding-top: 0.2em;padding-bottom: 0.2em;font-size : 1rem; }
}

/*-----------------------------------------------------------------------------------*/
/* _ENTRY MODULES / TABLE OF CONTENTS
/*-----------------------------------------------------------------------------------*/
.entry ul.table-of-contents {padding:0;margin-top:0.4em; }
.entry ul.table-of-contents li {list-style:none;padding:0.1em 0 0.1em 0.2em;}
.entry ul.table-of-contents li a {text-decoration:underline;color:#666063;}
.entry ul.table-of-contents li a:hover {text-decoration:none;color:#F6F0F3;background:#363033;}
.table-of-contents li:before {content:"▼";margin-right:6px;font-family:sans-serif;font-size:80%;color:#F0A0C0;}

/*-----------------------------------------------------------------------------------*/
/* _ENTRY MODULES / RELATED LINK
/*-----------------------------------------------------------------------------------*/
.entry ul.related { padding-left: 0;list-style:none;}
.entry ul.related li { padding-left:0; }
.entry a.related,.entry ul.related li a { width:100%;background:#E4E6E8;margin-top: 0.8rem;	padding:1em 1em 1em 3.5em;position:relative;color:#666768;line-height:1.6;display:flex;align-items:center; }
.entry a.related:before,.entry ul.related li a:before { content:"";background:url( 'data:image/svg+xml;utf-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="%23919293"><path d="M0 0h24v24H0z" fill="none"/><path d="M19 19H5V5h7V3H5c-1.11 0-2 .9-2 2v14c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2v-7h-2v7zM14 3v2h3.59l-9.83 9.83 1.41 1.41L19 6.41V10h2V3h-7z"/></svg>')center center no-repeat;display:inline-block;width:2rem;height:2rem;position:absolute;left:1em; }
.entry a.related:hover,.entry ul.related li a:hover { background: #343536;color: #FFFFFF; }

.entry a.related.demo { background: transparent;color: #D81B60;border: 1px solid; }
.entry a.related.demo:hover { background: #D81B60;color: #FFFFFF;border: 1px solid #D81B60; }
.entry a.related.demo:before,.entry ul.related.demo li a:before { content:"";background:url( 'data:image/svg+xml;utf-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="%23D81B60"><path d="M0 0h24v24H0z" fill="none"/><path d="M19 19H5V5h7V3H5c-1.11 0-2 .9-2 2v14c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2v-7h-2v7zM14 3v2h3.59l-9.83 9.83 1.41 1.41L19 6.41V10h2V3h-7z"/></svg>') center center no-repeat; }
.entry a.related:hover:before,.entry ul.related li a:hover:before { content:"";background:url( 'data:image/svg+xml;utf-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="%23FFFFFF"><path d="M0 0h24v24H0z" fill="none"/><path d="M19 19H5V5h7V3H5c-1.11 0-2 .9-2 2v14c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2v-7h-2v7zM14 3v2h3.59l-9.83 9.83 1.41 1.41L19 6.41V10h2V3h-7z"/></svg>') center center no-repeat; }

/* _INDEX
/*---------------------------------------------------------*/
.entry .index { padding: 1.5rem 0;border-top: 1px solid #D0D0D0;border-bottom: 1px solid #D0D0D0;margin: 2.2rem 0; }
.entry .index ol { margin-top: 1rem; }

/*-----------------------------------------------------------------------------------*/
/* _IFRAME
/*-----------------------------------------------------------------------------------*/
/* widthとheight指定なしでOK版 */
.entry .youtube { padding-bottom:56.25%;position:relative;overflow:hidden; }
.entry .youtube iframe { position:absolute;top:0;left:0;width:100%;height:100%; }

/* widthとheight指定必要版 */
@media screen and (max-width: 640px) {
.i-wrap { padding-bottom:56.25%;position:relative;overflow:hidden; }
.i-wrap iframe { position: absolute;top:0;left:0;width:100%;height:100%; }
}

/*-----------------------------------------------------------------------------------*/
/* _POST FOOTER COMMON
/*-----------------------------------------------------------------------------------*/
.post-footer { margin-top:36px; }
.post-footer h2,#comment-box h2 { text-align:center;margin-bottom:24px;width:100%;font-weight:bold;font-size:1rem; }
.post-footer a { color:#333333; }
.post-footer a:hover { color:#999999; background-color: transparent; }

@media screen and (max-width: 640px) {
.post-footer h2,#comment-box h2 { font-size:1.2rem; }
}

/*-----------------------------------------------------------------------------------*/
/* _POST FOOTER META
/*-----------------------------------------------------------------------------------*/
.post-footer .meta { border-bottom:1px solid;padding-bottom:24px; }
.post-footer .meta > div:nth-of-type(1) { display:flex;flex-wrap:wrap; }
.post-footer .meta svg { width:24px;height:24px;margin-right:12px;vertical-align:middle; }
.post-footer .meta div span,.post-footer .meta div a { line-height:3em;font-size:1rem;display:inline-block;vertical-align:middle; }
.post-footer .meta div { margin-right:24px; }

.post-footer .tags a { padding:0;margin-right:1em; }

@media screen and (max-width: 900px) {
.post-footer .meta { margin:0 24px; }
}

/*-----------------------------------------------------------------------------------*/
/* _POST FOOTER SOCIAL BUTTONS
/*-----------------------------------------------------------------------------------*/
.post-footer .social_buttons { margin:60px 0;display:flex;display: -webkit-flex;flex-wrap: wrap;-webkit-flex-wrap:wrap;justify-content:center; }
.post-footer .social_buttons > div { width: 76px; }
.post-footer .social_buttons > div + div { margin-left:24px; }
.post-footer .social_buttons > div i { margin-top: 8px;height:19px;line-height: 19px;font-size: 14px;border-radius: 3px;color: #FFFFFF;display: block;text-align: center; }
.post-footer .social_buttons div.btn-hb .count { border: 1px solid #008fde; }
.post-footer .social_buttons div.btn-hb i { background: #008fde;font-style: normal;font-weight: bold; }
.post-footer .social_buttons .count { background: #FFFFFF;display: block;height:35px;line-height:35px;text-align: center; }

@media screen and (max-width: 640px) {
.post-footer .social_buttons > div + div { margin-left:12px; }
}

/*-----------------------------------------------------------------------------------*/
/* _POST FOOTER SIMILAR POSTS
/*-----------------------------------------------------------------------------------*/
.similar_posts li a { line-height : 1.4; }
.similar_posts { background: #FFFFFF; }

@media screen and (min-width: 641px) {
.similar_posts { padding:2rem; }
.similar_posts ul { display:flex;justify-content:space-between;flex-wrap:wrap; }
.similar_posts ul li { width:31%;margin-bottom:2rem;list-style:none; }
.similar_posts ul li img { width:100%;height:auto;margin-bottom:0.5rem; }
.similar_posts ul li h3 { font-size:0.8rem;font-weight:bold; }
}
@media screen and (max-width: 640px) {
.similar_posts { padding:2rem 5%; }	
.similar_posts ul li { font-size:1rem;width: auto;height: auto;padding:1rem 0;border-bottom:1px solid #DEDEDE;list-style: none; }
.similar_posts ul li a { display:flex;justify-content:space-between; }
.similar_posts ul li:last-child { border-bottom:none; }
.similar_posts ul li img { width:120px;height:100%; }
.similar_posts ul li h3 { width:calc(100% - 132px);font-size:0.9rem; }
}

/*-----------------------------------------------------------------------------------*/
/* _COMMENT
/*-----------------------------------------------------------------------------------*/
#comment-box { padding:2rem;background-color:#E8E9EA; }
#comment-box h3 { font-size:1rem;margin-bottom:2em;text-align:center; }
#comment-box cite,#comment-box cite a { font-style:normal;font-weight:bold; }
.nocomments { text-align:center; }
.commentmetadata { margin-bottom:1em;padding:0 0 1em 0;font-size:0.7rem; }
.commentmetadata a{ color:#333333; }
img.avatar { float:left; margin: 0 1rem 0 0;padding: 0;vertical-align:middle; }

ol.commentlist { margin:0 0 3em; }
ol.commentlist li { border-top:1px solid;padding:2em 0;list-style:none; }
ol.commentlist li:last-of-type { border-bottom:1px solid; }
.comment-body p { font-size:1rem;line-height:1.8em;padding-left:1em; }
.comment-body p + p { margin-top:1.8em; }

ol.commentlist li div.reply { font-size:1em; } 
ol.commentlist li div.reply a { text-decoration:none; background: #f3f3f3; padding: 5px;} 
ol.commentlist li ul.children { list-style:none; margin:1em 0 0; text-indent:0; }
ol.commentlist li ul.children li.depth-2 { border-left:3px solid #999; margin:0 0 .25em .25em; }
ol.commentlist li ul.children li.depth-3 { border-left:3px solid #999; margin:0 0 .25em .25em; }
ol.commentlist li ul.children li.depth-4 { border-left:3px solid #999; margin:0 0 .25em .25em; }

#commentform div + div { margin-top:1rem; }
#commentform input { width: 70%;height:auto;padding:0.8rem;font-size:inherit;font-family:inherit;margin-top: 0.4rem; }
#commentform textarea { width:100%;padding:0.8rem;font-size:inherit;margin-top:0.4rem;font-family:inherit; }
#commentform input::placeholder,#commentform textarea::placeholder { color:#919293;font-size:1rem; }
#commentform #submit { width: auto;height: auto;padding: 1rem 3rem;background-color : #666666;color : #FFFFFF; }

@media screen and (max-width: 640px) {
#comment-box { padding:2rem 1rem; }
#comment-box h3 { text-align:center; }
#commentform input { width:100%; }
#commentform #submit { width:100%; }
}

/*-----------------------------------------------------------------------------------*/
/* _FORM / COMMON
/*-----------------------------------------------------------------------------------*/
input:focus { outline:1px solid #666666;outline-offset:0; }

/*-----------------------------------------------------------------------------------*/
/* _TEXT DECO
/*-----------------------------------------------------------------------------------*/
span.large { font-size:2rem;line-height:1.6;margin:0.4rem 0; display : inline-block; }
em { font-style: normal;font-weight: bold;color: #101010; }
.entry strong { font-size: 2rem;line-height : 1.6;margin : 0.4rem 0;display : inline-block; }
s { text-decoration: line-through;}

@media screen and (max-width: 640px) {
.entry strong { font-size: 1.6rem; }
span.large { font-size: 180%;line-height : 1.6; }
}

/*-----------------------------------------------------------------------------------*/
/* _SUB COLUMN
/*-----------------------------------------------------------------------------------*/
#sub-column nav,#sub-column .search { margin-bottom:2rem; }
#sub-column h1 { color:#333333;font-size:1rem; }
#sub-column #side-navi h2 { font-size:1.1rem;padding-top:1em;border-top:1px solid #DDDDDD;margin:1em 0;line-height:1em; }
#sub-column #side-navi h2 svg { width:1em;height:1em;margin-right:0.6em;vertical-align:middle;fill:#555657; }
#sub-column #side-navi h2 span { font-size:0.8rem;margin: 14px 0 14px 0;color:#555555;vertical-align:middle; }

#sub-column > div + div	{ margin-top: 2rem;}
#sub-column > div.fb-box + div	{ margin-top: 0rem;}
#sub-column ul li { list-style: none;} 
#sub-column nav ul li { font-size: 0.7rem; padding:3px 0px 3px 30px;position:relative; }
#sub-column nav ul li.current a,#sub-column nav ul li.current_page_item a { font-weight:bold;color:#333435; }
#sub-column nav ul li a { display: inline-block;width: 100%;vertical-align: middle;line-height:1.8; }
#sub-column nav ul li a:before {
	content:'';
	height:5px;
	width:5px;
	display:block;
	border: 1px solid;
	border-left-width:0;
	border-top-width:0;
	transform:rotate(-45deg);
		-webkit-transform:rotate(-45deg);
		-moz-transform:rotate(-45deg);
		-o-transform:rotate(-45deg);
		-ms-transform:rotate(-45deg);
	position:absolute;top:0px;bottom:0px;left:10px;margin: auto;
	transition: all 100ms cubic-bezier(0.000, 0.750, 0.250, 1.000);
	}
#sub-column nav ul li a:hover:before { left:15px; }
#sub-column .fixed-items { width:250px; }

/*-----------------------------------------------------------------------------------*/
/* _FOOTER / GLOBAL
/*-----------------------------------------------------------------------------------*/
footer#global-footer { max-width:1200px;font-size:0.9rem;color:#eff0f1;margin:48px auto 0;line-height:2em; }
footer#global-footer .author-info { display:flex;justify-content:space-between;align-items:center;padding:72px calc(50% - 450px);background:#111213; }
footer#global-footer .author-info img { -webkit-border-radius:50%;-moz-border-radius:50%;display: block; }
footer#global-footer .site-info { display:flex;justify-content:space-between;align-items:center;padding:72px calc(50% - 450px);background:#D81B60; }
footer#global-footer .site-info img { width:150px;height:auto; }
footer#global-footer p.lead { font-size:1.1em;letter-spacing:0.1em; }
footer#global-footer .text { width:calc(100% - 420px); }

footer#global-footer ul.social-accounts { display:flex;display:-webkit-flex;width:180px;justify-content:flex-end; }
footer#global-footer ul.social-accounts li { list-style: none; }
footer#global-footer ul.social-accounts li + li { margin-left:12px; }
footer#global-footer ul.social-accounts li a { display:block;width:36px;height:36px; }
footer#global-footer ul.social-accounts li a svg { width:36px;height:36px; }
footer#global-footer ul.social-accounts li a svg path { fill:#FFFFFF; }
footer#global-footer ul.social-accounts li a:hover { background:none; }
footer#global-footer ul.social-accounts li a:hover svg path { fill:#999999; }

@media screen and (max-width: 996px) {
footer#global-footer .author-info { flex-wrap:wrap;padding:72px 48px; }
footer#global-footer .site-info { flex-wrap:wrap;padding:72px 48px; }
footer#global-footer .author-info .text,footer#global-footer .site-info .text { width:calc(100% - 198px); }
footer#global-footer ul.social-accounts { width:100%;justify-content:center;margin-top:24px; }
}	
@media screen and (max-width: 750px) {
footer#global-footer * { text-align:center; }
footer#global-footer img { margin-right:auto;margin-left:auto;margin-bottom:24px; }
footer#global-footer .author-info .text,footer#global-footer .site-info .text { width:100%; }
footer#global-footer p.lead { margin-bottom:12px; }
}	

/*-----------------------------------------------------------------------------------*/
/* _BLOG-CARD
/*-----------------------------------------------------------------------------------*/
.blogcard { background:#FDFEFF; }
.blogcard a { display:flex;align-items:center;padding:1em; }
.blogcard a .visual { width:150px; }
.blogcard a .visual img { width:150px;height:150px; }
.blogcard a .text { margin-left:1em; }
.blogcard a .text .title{ font-size:1em;color:#333445;font-weight:bold;line-height:1.6; }
.blogcard a .text .excerpt{ font-size:0.8em;color:#88898A;line-height:1.6;margin-top:0.2em; }
.blogcard a:hover  { background:transparent;color:#aaaaaa; }
.blogcard a:hover .text .title,.blogcard a:hover .text .excerpt  { color:#aaabac; }

@media screen and (max-width: 640px) {
.blogcard { margin-right:20px;margin-left:20px; }
.blogcard a .visual { width:100px; }
.blogcard a .visual img { width:100%;height:auto; }
.blogcard a .text { width:calc(100% - 120px); }
.blogcard a .text .title{ line-height:1.4; }
.blogcard a .text .excerpt{ display:none; }
}

/*-----------------------------------------------------------------------------------*/
/* _CODE HIGHLIGHT
/*-----------------------------------------------------------------------------------*/
code.hljs { font-size: 1rem; line-height: 1.6; word-wrap: normal; margin: 1rem 0; white-space:pre; padding:1.4rem;}

/*-----------------------------------------------------------------------------------*/
/* _BLOCKQUOTE
/*-----------------------------------------------------------------------------------*/
blockquote { padding:1.5em 1.5em 1.5em 3em;font-style:italic;background:#E4E6E8;position:relative; }
blockquote:before { content: "”";font-family:serif;font-size:6rem;position:absolute;top:-2.5rem;left:0.5rem;color:#CCCCCC;transform:rotate(180deg);font-style:normal; }
blockquote cite { margin:5px 0 0;display:block; }
blockquote a { font-style:normal;font-size:0.9em;line-height:1.6em;display:inline-block;margin-top:0.8em; }

@media screen and (max-width: 640px) {
	blockquote { padding: 24px 0; }
}

/* Begin Typography & Colors 
------------------------------------- */
small { font-family: Arial, Helvetica, Sans-Serif;font-size: 0.9em;overflow : hidden; }
pre  {  
	overflow-x: auto; /* Use horizontal scroller if needed; for Firefox 2, not needed in Firefox 3 */
   white-space: pre-wrap; /* css-3 */
   white-space: -moz-pre-wrap !important; /* Mozilla, since 1999 */
   white-space: -pre-wrap; /* Opera 4-6 */
   white-space: -o-pre-wrap; /* Opera 7 */
   /* width: 99%; */
   word-wrap: break-word; /* Internet Explorer 5.5+ */
      }
code  { font-size: 140%;overflow: auto; }
acronym, abbr, span.caps { letter-spacing: .07em; }
.sticky { background: #FFF8DC !important;padding: 5px 10px;margin: 10px 0; }
.post hr { display:block; }

/*--------------------------------------------------------------------*/
/* _images
/*--------------------------------------------------------------------*/
a img { display:block; }
p img { padding:0;max-width:100%;height:auto; }
img.centered { display:block;margin-left:auto;margin-right:auto; }
li img {width:100%;height:auto;}

@media screen and (max-width: 640px) {
.entry img { max-width: 100%;height: auto; }
}

/* Begin Tags & Classes 
------------------------------------- */
acronym, abbr, span.caps { cursor: help; }
acronym, abbr { border-bottom: 1px dashed #999; }
.center { text-align: center; }

/* _captions 
------------------------------------- */
.aligncenter,div.aligncenter { display: block;margin-left: auto;margin-right: auto; }
.wp-caption { text-align: right;padding-top: 4px; }
.wp-caption img { margin:0;padding: 0;border: 0 none; }
.wp-caption p.wp-caption-text { font-size: 80%;padding: 0 4px 5px; } 

/*-----------------------------------------------------------------------------------*/
/* _ANCHOR
/*-----------------------------------------------------------------------------------*/
ul.anchor { font-size:0.9rem;display:flex;flex-wrap:wrap; }
ul.anchor li { list-style:none;margin:0 1em 0 0 !important;padding:0 !important; }

/*-----------------------------------------------------------------------------------*/
/* _ADSENSE
/*-----------------------------------------------------------------------------------*/
#main-col .adsense,#search-result main .adsense { margin:72px 0;text-align:center;overflow:hidden; }

@media screen and (max-width: 640px) {
#main-col .adsense,main .adsense { padding:0 1rem; }
}

/*-----------------------------------------------------------------------------------*/
/* _BREAD CRUMB
/*-----------------------------------------------------------------------------------*/
#breadcrumb { margin: 24px 0 0 0;font-size:0.9rem; }
#breadcrumb a:after{ content:"";background:url( 'data:image/svg+xml;utf-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="%23919293" ><path d="M5 3l3.057-3 11.943 12-11.943 12-3.057-3 9-9z"/></svg>' ) no-repeat center center;display:inline-block;width:10px;height:10px;padding:0 6px; } 

@media screen and (max-width: 900px) {
#breadcrumb { margin: 24px 20px 0; }
}

/*-----------------------------------------------------------------------------------*/
/* _HOMEPAGE > DESCRIPTION
/*-----------------------------------------------------------------------------------*/
div#description{ width:100%;height:520px;background:url(/assets/img/keyvisual.png) 50% 50%;background-size:cover;display:flex;justify-content:center;align-items: center; }
div#description p { color:white;letter-spacing:0.3rem; }
div#description + div { padding-top:52px }

@media screen and (max-width: 640px) {
div#description{ height:250px; }
div#description p{ font-size:0.8rem;letter-spacing:0.1rem;margin:0 40px;text-align:center; }
div#description + div { padding-top:42px }
}

/*-----------------------------------------------------------------------------------*/
/* _LIVE INFO.
/*-----------------------------------------------------------------------------------*/
span.genre { margin:0 0 0 12px;padding: 2px 6px;color:#999999;font-size: 0.8rem;border:1px solid #BBBBBB;vertical-align:bottom;border-radius:2px; }
span.detail { font-size:0.9em;line-height:1.4; }

@media screen and (min-width: 641px) {
dl.date-list.daily.live-info dt,dl.date-list.daily.live-info dd { border-bottom:1px solid #DDDEDF;padding:1rem 0; }
dl.date-list.daily.live-info dt:first-of-type,dl.date-list.daily.live-info dd:first-of-type { border-top:1px solid #DDDEDF; }
}
	
@media screen and (max-width: 640px) {
dl.date-list.daily.live-info dt:first-of-type { border-top:1px solid #DDDEDF; }
dl.date-list.daily.live-info dt { padding:1em 0 0 0; }
dl.date-list.daily.live-info dd { border-bottom:1px solid #DDDEDF;padding:0 0 1em 0; }
}

/*-----------------------------------------------------------------------------------*/
/* _GEARS
/*-----------------------------------------------------------------------------------*/
.gears section { display:flex;display:-webkit-flex;flex-wrap:wrap;-webkit-flex-wrap:wrap;justify-content:space-between;-webkit-justify-content:space-between;margin-bottom: 1rem; }
.gears section:nth-last-of-type(1) { margin-bottom:0; }
.gears section div:nth-of-type(1) { width:47%; }
.gears section div:nth-of-type(2) { width:50%; }
.gears section img { width:100%;height:auto;display:block; }
.gears h3 { font-size:1.4rem;line-height:1.4;background:transparent;margin:0; }
.gears section p { font-size:0.9rem;line-height:180%; }

@media screen and (max-width: 640px) {
.gears section {margin-bottom:4rem;}
.gears section div:nth-of-type(1), .gears section div:nth-of-type(2) { width:100%; }
.gears h3 { line-height:1.2;margin:24px 20px 0; }
}

/*-----------------------------------------------------------------------------------*/
/* _LINKS
/*-----------------------------------------------------------------------------------*/
.link_list dd { font-size: 80%;margin-bottom: 30px; }

/*-----------------------------------------------------------------------------------*/
/* _TAG CLOUD
/*-----------------------------------------------------------------------------------*/
ul.wp-tag-cloud { padding:0;display:flex;flex-wrap:wrap; }
ul.wp-tag-cloud li { list-style:none;margin:0;padding:0.25rem 0; }
ul.wp-tag-cloud li a { margin-right:1em; }
ul.wp-tag-cloud li a span.tag-link-count { color:#999; }

/* その他
------------------------------------- */
img#Vesicomyid-BEACON108178 {
	position: absolute;
	}